using Domain.Entities;

namespace phronCare.UIBlazor.Services.Integrations
{
    public interface IExchangeRateService
    {
        Task<EExchangeRateHistory?> GetByDateAsync(DateOnly date);
        Task<EExchangeRateHistory> GetYesterdayRateAsync();
    }
}
